 .jdjs_app .qwss{}
    .jdjs_app .tj{}
    #c200247 ul {list-style: none;  padding: 0px;list-style-type: none; width:1200px; margin:0 auto; z-index:7; position:relative ;} 
    #c200247 ul li a {font-size: 16px; color: #fff !important;width:130px;height:16px;line-height: 16px; border-right:1px solid #fff; display: block;text-align: center;margin:17px 0;} 
    #c200247 ul li { float:left; margin-left:0px;} 
    #c200247 ul li a:hover {color: #FFFFFF; font-weight:bold;}
    #c200247 ul li ul { border:0px solid #ccc; display:none;} 
    #c200247 ul li ul li {text-decoration: none; float:none;  margin:0;}
    #c200247 ul li ul li a {height:38px;line-height:38px; text-align:center; background:rgba(0,0,0,0.8); color:#fff; border-right:none; margin:0;font-size:14px;} 
    #c200247 ul li ul li a:hover { background:#1b8000; color:#fff; font-weight:bold;}  
    #c200247 ul li:hover ul { display:block;z-index:9999999; position:absolute;}
    #c200247 ul li.sfhover ul { display:block;} 
    #c200247 a.last { border-right:none;}

* {margin:0; padding:0;}
#focusc200251 {overflow:hidden; position:relative;}
#focusc200251 ul {height:380px; position:absolute;}
#focusc200251 ul li {float:left; overflow:hidden; position:relative; background:#000;}
#focusc200251 ul li div {position:absolute; overflow:hidden;}
#focusc200251 .btnBgc200251 {position:absolute; width:800px; height:20px; left:0; bottom:0; background:#000;}
#focusc200251 .btnc200251 {position:absolute; width:780px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focusc200251 .btnc200251 span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focusc200251 .btnc200251 span.on {background:#fff;}
#focusc200251 .preNextc200251 {width:45px; height:100px; position:absolute; top:90px; cursor:pointer;}
#focusc200251 .prec200251 {left:0;}
#focusc200251 .nextc200251 {right:0; background-position:right top;}
